/* Farsi by Omid Samadbin in P30vel.ir */

html, body { border: 0; margin: 0; padding: 0; }
body { font: 62.5% b mitra; min-width: 100%; min-height: 101%; color: #666; background:#eee; direction:rtl; }

/* END Remove This */

#contact p, label, legend { font: b mitra ; color: #333333;}

#contact h1 { margin: 10px 0 10px; font-size: 14px; color: #333333; font:  b mitra ; }

#message h2 {color: #ff0000!important; }
#message h3 {color: #8a1f11!important; }






#contact hr { color: inherit; height: 0; margin: 6px 0 6px 0; padding: 0; border: 1px solid #d9d9d9; border-style: none none solid; }

#contact { display: block; width: 650px; margin: 50px auto; padding: 35px; border: 10px solid #959393; background-color: #FFF; -webkit-border-radius:5px;  }

/* Form style */

#contact label { display: inline-block; float: right; height: 26px; line-height: 26px; width: 155px; font-size: 14px; -webkit-border-radius:5px; font:  b mitra ;}
#contact input, textarea, select { width: 280px; margin: 0; padding: 5px; color: #666; background: #f5f5f5; border: 1px solid #ccc; margin: 5px 0; font:14px b mitra; webkit-border-radius:5px; }
#contact input:focus, textarea:focus, select:focus { border: 1px solid #999; background-color: #fff; color:#333; }
#contact input.submit { width: 85px!important; cursor: pointer; border: 1px solid #222; background:#333; color:#fff;  font:  b mitra ; }
#contact input.submit:hover { background:#444; font:  b mitra ;  }
#contact input[type="submit"][disabled] { background:#888; font:  b mitra ;  }
#contact fieldset { padding:20px;  -webkit-border-radius:5px; -moz-border-radius:5px; }
#contact legend { padding:7px 10px; font-weight:bold; color:#000; -webkit-border-radius:5px; -moz-border-radius:5px; margin-bottom:0 !important; margin-bottom:20px; font:  b mitra ; }

#contact span.required{ font-size: 14px; color: #ff0000; font:  b mitra ;} /* Select the colour of the * if the field is required. */

#message { margin: 10px 0; padding: 0; }

.error_message { display: block;font-size : 14px; height: 22px; line-height: 22px; background: #FBE3E4 url('../assets/error.gif') no-repeat 10px center; padding: 3px 10px 3px 35px; color:#8a1f11;border: 1px solid #FBC2C4; -webkit-border-radius:5px; font:  b mitra ;}

.loader { padding: 0 10px; }

#contact #success_page h1 { background: url('../assets/success.gif') left no-repeat; padding-left:22px; }

acronym { border-bottom:1px dotted #ccc; }